format = 2
pkgname = netdata
pkgbase = netdata
pkgver = 2.2.6-3
pkgarch = armv7h
pkgbuild_sha256sum = 1b65fda739ed6516c3c8c1e16051bfbc57c8039db9daaf701b7fa0c32a660dc2
packager = Arch Linux ARM Build System <builder+xu2@archlinuxarm.org>
builddate = 1742134929
builddir = /build
startdir = /startdir
buildtool = devtools
buildtoolver = 20220621-2-any
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !debug
options = !lto
installed = abseil-cpp-20250127.0-2-armv7h
installed = acl-2.3.2-1-armv7h
installed = archlinuxarm-keyring-20240419-1-any
installed = argon2-20190702-6-armv7h
installed = attr-2.5.2-1-armv7h
installed = audit-4.0.3-1-armv7h
installed = autoconf-2.72-1-any
installed = automake-1.17-1-any
installed = avahi-1:0.8+r194+g3f79789-3-armv7h
installed = bash-5.2.037-2-armv7h
installed = binutils-2.44-1-armv7h
installed = bison-3.8.2-8-armv7h
installed = brotli-1.1.0-3-armv7h
installed = bzip2-1.0.8-6-armv7h
installed = ca-certificates-20240618-1-any
installed = ca-certificates-mozilla-3.109-1-armv7h
installed = ca-certificates-utils-20240618-1-any
installed = cairo-1.18.4-1-armv7h
installed = cmake-3.31.6-1-armv7h
installed = coreutils-9.6-4-armv7h
installed = cppdap-1.58.0-2-armv7h
installed = cryptsetup-2.7.5-2-armv7h
installed = cups-2:2.4.11-2-armv7h
installed = cups-filters-2.0.1-2-armv7h
installed = curl-8.12.1-1-armv7h
installed = db-6.2.32-1-armv7h
installed = db5.3-5.3.28-5-armv7h
installed = dbus-1.16.2-1-armv7h
installed = dbus-broker-36-4-armv7h
installed = dbus-broker-units-36-4-armv7h
installed = dbus-units-36-4-armv7h
installed = debugedit-5.1-1-armv7h
installed = device-mapper-2.03.31-1-armv7h
installed = diffutils-3.11-2-armv7h
installed = distcc-3.4-13-armv7h
installed = e2fsprogs-1.47.2-1-armv7h
installed = elfutils-0.192-4-armv7h
installed = expat-2.7.0-1-armv7h
installed = fakeroot-1.37-1-armv7h
installed = file-5.46-3-armv7h
installed = filesystem-2024.11.21-1-any
installed = findutils-4.10.0-2-armv7h
installed = flex-2.6.4-5-armv7h
installed = fontconfig-2:2.16.1-1-armv7h
installed = freeipmi-1.6.15-1-armv7h
installed = freetype2-2.13.3-3-armv7h
installed = gawk-5.3.1-2-armv7h
installed = gc-8.2.8-2-armv7h
installed = gcc-14.2.1+r753+g1cd744a6828f-1-armv7h
installed = gcc-libs-14.2.1+r753+g1cd744a6828f-1-armv7h
installed = gdbm-1.24-2-armv7h
installed = gettext-0.24-1-armv7h
installed = git-2.49.0-1-armv7h
installed = glib2-2.84.0-1-armv7h
installed = glibc-2.41+r6+gcf88351b685d-1-armv7h
installed = gmp-6.3.0-2-armv7h
installed = gnulib-l10n-20241231-1-any
installed = gnupg-2.4.7-1-armv7h
installed = gnutls-3.8.9-1-armv7h
installed = go-2:1.24.1-1-armv7h
installed = gpgme-1.24.2-1-armv7h
installed = graphite-1:1.3.14-4-armv7h
installed = grep-3.11-1-armv7h
installed = groff-1.23.0-7-armv7h
installed = gtest-1.16.0-2-armv7h
installed = guile-3.0.9-1-armv7h
installed = gzip-1.13-4-armv7h
installed = harfbuzz-10.4.0-1-armv7h
installed = hicolor-icon-theme-0.18-1-any
installed = hwdata-0.393-1-any
installed = iana-etc-20250213-1-any
installed = icu-76.1-1-armv7h
installed = jansson-2.14-4-armv7h
installed = jbigkit-2.1-8-armv7h
installed = json-c-0.18-1-armv7h
installed = jsoncpp-1.9.6-3-armv7h
installed = judy-1.0.5-8-armv7h
installed = kbd-2.7.1-2-armv7h
installed = keyutils-1.6.3-3-armv7h
installed = kmod-34.1-1-armv7h
installed = krb5-1.21.3-1-armv7h
installed = lcms2-2.17-1-armv7h
installed = leancrypto-1.2.0-2-armv7h
installed = less-1:668-1-armv7h
installed = libarchive-3.7.7-3-armv7h
installed = libassuan-3.0.0-1-armv7h
installed = libcap-2.75-1-armv7h
installed = libcap-ng-0.8.5-3-armv7h
installed = libcroco-0.6.13-2-armv7h
installed = libcups-2:2.4.11-2-armv7h
installed = libcupsfilters-2.1.1-2-armv7h
installed = libdaemon-0.14-6-armv7h
installed = libelf-0.192-4-armv7h
installed = libev-4.33-3-armv7h
installed = libevent-2.1.12-4-armv7h
installed = libexif-0.6.25-1-armv7h
installed = libffi-3.4.7-1-armv7h
installed = libgcrypt-1.11.0-3-armv7h
installed = libgpg-error-1.51-1-armv7h
installed = libidn2-2.3.7-1-armv7h
installed = libisl-0.27-1-armv7h
installed = libjpeg-turbo-3.1.0-1-armv7h
installed = libksba-1.6.7-1-armv7h
installed = libldap-2.6.9-1-armv7h
installed = libmicrohttpd-1.0.1-1-armv7h
installed = libmnl-1.0.5-2-armv7h
installed = libmpc-1.3.1-2-armv7h
installed = libnetfilter_acct-1.0.3-3-armv7h
installed = libnfnetlink-1.0.2-2-armv7h
installed = libnghttp2-1.65.0-1-armv7h
installed = libnghttp3-1.8.0-1-armv7h
installed = libnsl-2.0.1-1-armv7h
installed = libp11-kit-0.25.5-1-armv7h
installed = libpaper-2.2.6-1-armv7h
installed = libpng-1.6.47-1-armv7h
installed = libppd-2.1.1-1-armv7h
installed = libpsl-0.21.5-2-armv7h
installed = libsasl-2.1.28-5-armv7h
installed = libseccomp-2.5.6-1-armv7h
installed = libsecret-0.21.6-1-armv7h
installed = libssh2-1.11.1-1-armv7h
installed = libsysprof-capture-47.2-3-armv7h
installed = libtasn1-4.20.0-1-armv7h
installed = libtiff-4.7.0-1-armv7h
installed = libtirpc-1.3.6-1-armv7h
installed = libtool-2.5.4+r1+gbaa1fe41-3-armv7h
installed = libunistring-1.3-1-armv7h
installed = libusb-1.0.27-1-armv7h
installed = libutempter-1.2.3-1-armv7h
installed = libuv-1.50.0-1-armv7h
installed = libverto-0.3.2-5-armv7h
installed = libwebsockets-4.3.5-1-armv7h
installed = libx11-1.8.12-1-armv7h
installed = libxau-1.0.12-1-armv7h
installed = libxcb-1.17.0-1-armv7h
installed = libxcrypt-4.4.38-1-armv7h
installed = libxdmcp-1.1.5-1.1-armv7h
installed = libxext-1.3.6-1-armv7h
installed = libxml2-2.13.6-3-armv7h
installed = libxrender-0.9.12-1-armv7h
installed = libyaml-0.2.5-3-armv7h
installed = linux-api-headers-6.13-1-armv7h
installed = lmdb-0.9.33-1-armv7h
installed = lz4-1:1.10.0-2-armv7h
installed = lzo-2.10-5-armv7h
installed = m4-1.4.19-3-armv7h
installed = make-4.4.1-2-armv7h
installed = mongo-c-driver-1.30.2-1-armv7h
installed = mpdecimal-4.0.0-2-armv7h
installed = mpfr-4.2.1-6-armv7h
installed = ncurses-6.5-3-armv7h
installed = nettle-3.10.1-1-armv7h
installed = ninja-1.12.1-2-armv7h
installed = npth-1.8-1-armv7h
installed = nspr-4.36-1-armv7h
installed = nss-3.109-1-armv7h
installed = openjpeg2-2.5.3-1-armv7h
installed = openssl-3.4.1-1-armv7h
installed = p11-kit-0.25.5-1-armv7h
installed = pacman-7.0.0.r6.gc685ae6-2-armv7h
installed = pacman-mirrorlist-20230206-1-any
installed = pam-1.7.0-2-armv7h
installed = pambase-20230918-2-any
installed = patch-2.7.6-10-armv7h
installed = pcre-8.45-4-armv7h
installed = pcre2-10.45-1-armv7h
installed = perl-5.40.1-2-armv7h
installed = perl-error-0.17030-1-any
installed = perl-mailtools-2.22-1-any
installed = perl-timedate-2.33-7-any
installed = pinentry-1.3.1-5-armv7h
installed = pixman-0.44.2-1-armv7h
installed = pkgconf-2.3.0-1-armv7h
installed = poppler-25.03.0-1-armv7h
installed = popt-1.19-2-armv7h
installed = protobuf-30.0-3-armv7h
installed = python-3.13.2-1-armv7h
installed = qpdf-12.0.0-1-armv7h
installed = readline-8.2.013-1-armv7h
installed = rhash-1.4.4-1-armv7h
installed = sed-4.9-3-armv7h
installed = shadow-4.17.3-1-armv7h
installed = snappy-1.2.1-2-armv7h
installed = sqlite-3.49.1-1-armv7h
installed = sudo-1.9.16.p2-2.1-armv7h
installed = systemd-257.4-1-armv7h
installed = systemd-libs-257.4-1-armv7h
installed = tar-1.35-2-armv7h
installed = texinfo-7.2-1-armv7h
installed = tpm2-tss-4.1.3-1-armv7h
installed = tzdata-2025a-1-armv7h
installed = util-linux-2.40.4-1-armv7h
installed = util-linux-libs-2.40.4-1-armv7h
installed = which-2.23-1-armv7h
installed = xcb-proto-1.17.0-3-any
installed = xorgproto-2024.1-2-any
installed = xxhash-0.8.3-1-armv7h
installed = xz-5.6.4-1-armv7h
installed = zlib-1:1.3.1-2-armv7h
installed = zstd-1.5.7-2-armv7h
